.defBubble {
    border: 1px solid #ccc;
    margin: 5px;
    padding: 5px;
    border-radius: 5px;
    display: inline-block;
    width: 48%;
    background-color: #eeeeee;
}

.defNotPub {
    opacity: 50%;
    background-color: #ff0000;
    transition: opacity 0.5s ease-in-out, background-color 0.5s ease-in-out;
}

.regLevelHeader {
    font-weight: bold;
    border-bottom: 2px solid #000000;
    font-size: large;
}

.adminIcons{
    float:right;
    height:18px;
}

.defHandle {
    height: 18px;
    cursor: grab;
}